<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_10242">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Merton College MS. 144</title>
            <title type="collection">Merton College MSS.</title>
            <respStmt xml:id="RM">
               <resp when="2009">Cataloguer</resp>
               <persName>R. M. Thomson</persName>
            </respStmt>
            <respStmt xml:id="TA">                <resp when="2019">Encoding</resp>                <persName>Tuija Ainonen</persName>             </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Warden and Fellows of <orgName>Merton College <graphic url="https://www.merton.ox.ac.uk/sites/default/files/inline-images/logo.png"/></orgName>.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Merton_College_MS_144</idno>
            <idno type="collection">Merton_College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Merton_College_MS_144">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Merton College</repository>
                  <idno type="shelfmark">Merton College MS. 144</idno>
                  <altIdentifier type="former">
                     <idno>M. 1. 12</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>NICHOLAS BYARD &amp;c.; S. XIII ex. </head>
               <msContents> 
                  <textLang mainLang="la">Latin</textLang>
                  
                  <msItem>
                     <note> fol. 1 is filled with <title key="work_11564">distinctiones</title> and notes in tiny anglicana
               hands of s. xiii, including one on the necessity of masses for the dead, with a story
               concerning Bishop Theodolus, and another ‘contra adulteros’, quoting a Life of S.
               Germanus and a story of two nuns. On fol. 1v is a note on the number of years from
               Creation to the Incarnation, and 7 lines of verse, beg. ‘Qui plus expendit quam lucri
               summa reprehendit’ (<bibl type="repertory"><title>WIC</title> 15605</bibl>).</note>
                     <note>On fol. 2rv a sermon on ‘<hi rend="italic">Adam ubi es</hi>?’ in an early anglicana hand, beg.:</note>
                     <incipit>Propter memorie nostre fragilitatem</incipit>
                  </msItem>
                  
                  <msItem n="1">
                     <msItem>
                        <locus>(fols. 3-6v)</locus>
                        <note>Table of the Gospels and epistles for the Sundays of the year cross-referenced to the <hi rend="italic">capitula</hi></note> 
                     </msItem>
                     <msItem>
                        <locus>(fol. 6rv)</locus>
                        <note><hi rend="italic">capitula</hi> arranged alphabetically</note>
                     </msItem>
                     
                     <msItem>
                     <locus>(fols. 7-130v)</locus>
                     <author key="person_249874164">?NICHOLAS BYARD OP</author>
                     <title key="work_3288">Summa de Abstinentia</title>
                     <incipit><supplied>Abstinencia.</supplied> Duplex est abstinencia detestabilis et
               laudabilis </incipit>
                     <explicit> <note>(Vita)</note> que preparauit Deus electis suis ad que nos ...</explicit>
                     <note>A later hand adds ‘Expliciunt distinctiones Parisiensis’. 133 chapters;
                        Bloomfield 1841; pr. Paris 1512 &amp;c. At the head of fol. 7, cropped, is ‘Distinctiones Parisiensis’,
                        s. xv, below, ‘Distinctiones Parisienses Bonauenturae’, s. xvii. Some later
                        annotation; the <hi rend="italic">distinctio</hi>-numbers added as running heads.</note>
                  </msItem>
                  </msItem>
                  
                  <msItem n="2">
                     <locus>(fols. 130v-7v)</locus>
                        <title key="work_17009">De Sacramentis</title>
                     <incipit>Infirmitatem contractam per peccatum primorum parentum </incipit>
                     <explicit> quanta erit hec dilectacio solus Deus scit qui ..</explicit>
                     <note>A contemporary anglicana hand heads it ‘Incipit Tractatus Hugonis de sancto Victore super sacramentis ecclesiae’, the author’s name cancelled and ‘Bonauenture’ substituted by a slightly later hand. </note>
                     <note>Unpr.; Bloomfield 2748, citing two English copies, not this one. </note>
                  </msItem>
                     
                     <msItem>
                        <locus>(fols. 137v-8)</locus>
                        <title type="desc">A short note</title>
                           <incipit>Notandum quod fides debet esse uiua simpliciter et integra </incipit>
                           <explicit>quod cantatur ad primam Quicumque uult.</explicit>
                     </msItem>
                  
                  <msItem>
                     <note>fol. 138rv filled with notes and <title key="work_14549">sermons</title> as fol. 2rv, much effaced on the verso. One
                        sermon beg.:</note><incipit><quote>Ascendam in palmam</quote>. K<ex>arissimi</ex> uerba sunt Salomonis in
                        persona Dominum Deum loquentis</incipit>
                  </msItem>
               </msContents>
               
               <physDesc>
                  <p>
                     <secFol><locus>(text, fol. 8)</locus> unum diem</secFol>
                     <secFol><locus>(indexes, fol. 4)</locus> Salus populi</secFol>
                  </p>
                  
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>Parchment</support>
                        <extent>138 leaves
                           <dimensions type="leaf" unit="mm">
                              <height>270</height>
                              <width>180</width>
                           </dimensions>
                           <dimensions type="written" unit="mm">
                              <height>210</height>
                              <width>125</width>
                           </dimensions>
                           <note>The edges retrimmed affecting marginalia, and spattered with red.</note>
                        </extent>
                        <collation>Two singletons, 1<hi rend="superscript">4</hi>, 2-12<hi rend="superscript">12</hi>. </collation>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="2" writtenLines="40">Ruled with pencil in 2 cols
               of 40 lines. </layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote>One English gothic rotunda bookhand for art. 1, another for its prefatory matter. Art. 2 is in a comparatively old-fashioned bookhand, smaller and using a thinner pen.</handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote>Red initials, paraphs, highlighting and underlining. The work is rather rough.</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1600" notAfter="1700">
                        <p> Standard Merton s. xvii; sewn on four bands; formerly chained from
               the usual position. The last leaf was formerly a pastedown.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1275" notAfter="1300">S. XIII ex.</origDate>
                     <origPlace>script of <country key="place_7002445">English</country> appearance.</origPlace>
                  </origin>
                  <provenance>On fol. 2v ‘Liber domus scolarium de Mertone ex dono M. <persName key="person_2900" role="fmo">Roberti Wyght</persName>’. For Whyte, fellow <hi rend="italic">c.</hi> 1424, no longer in 1433, see MS 20.</provenance> 
                  <provenance>At the head of fol. 7 is the James no. ‘164’, s. xvii in., cropped. </provenance> 
                  <provenance>Inside the front board is a sheet of paper with ‘D. 5, 6’ (canc.), and contents, s. xvii, ‘O. 3. 16. Art:’, canc and replaced with ‘M. 1. 12 (CXLIV)’ in red; the College bookplate.</provenance>
               </history>
               
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>R. M. Thomson, <title>A descriptive catalogue of the medieval manuscripts of Merton College, Oxford</title> (Cambridge: D. S. Brewer), 2009.</bibl>
                        </source>
                     </recordHist> <availability><p>For enquiries relating to this manuscript please contact <ref target="https://www.merton.ox.ac.uk/library-and-archives/contact">Merton College Library</ref>.</p></availability>                   
                  </adminInfo>
                  <listBibl>
                     <bibl>Coxe, p. 62; Powicke, no. 972.</bibl>
                  </listBibl>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2019-06-20">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
